Subject: Ticket Assigned - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 10 Apr 2021 14:39:44 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Hi support team,
Really i am ? sad every time i order an order it came with something wrong.
On my first order I received a wrong item and the safety tag was on another item.
Then later in another order I received a dirty pencil case and it was cut from inside. Now today i just received my new order and I received a shoes with a wrong size i ordered 39 and i received size 40 its very big on me  i liked this shoes so much i hope that you can find my size in this shoes i needed this shoes for urgent.
I attached the picture for you. I want to exchange it with size 39.
Note: box written outside 39 but from inside the shoes 40.
I hope you send me my size.

Sent from my iPhone

> On 9 Apr 2021, at 4:22 pm, Centrepoint <[email-masked]> wrote:
> 
> 
> Order number 4549311861 has been shipped.
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Babyshop Lifestyle Splash Shoe Mart Offers Clearance
> Your products have been shipped.
> Hi Pansee Ashraf Ragab, your order number is 4549311861.
> The tracking number is FC0409210003622.
> Order shipping to 
> Pansee Ashraf Ragab
> building no 126 villa 5
> Street. 332 zone 56
> Aljameel gardens compound
> Al Rayyan, Qatar 
> Mobile: +974 66253049
> Payment Method: 
> Cash on Delivery
> Order DetailsConsignment Number: 88881001069920210409
> Item
> Description
> Shipped Quantity
>  
> SHOEMART INTERNATIONAL 
> Steve Madden Women's Quilted Low Ankle Slip On Sneakers 
> Color: Gold 
> Size: 39 
> 1
>  
> SHOEMART INTERNATIONAL 
> Steve Madden Women's Lace-Up Sneakers 
> Color: Multicolour 
> Size: 39 
> 1
>  
> SHOEMART INTERNATIONAL 
> Steve Madden Women's Lace-Up Sneakers 
> Color: Pink 
> Size: 39 
> 1
>  
> SHOEMART INTERNATIONAL 
> Steve Madden Pointed Toe Embellished D'Orsay Stilettos 
> Color: Gold 
> Size: 39 
> 1
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @centrepointme.
>  
> 	
> Call us on 800-MYCP (800-6927). 
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions
> <88881001069920210409_4549311861_1617974556756>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2381770